% @Difficulté 2
% @Mathalea uuid=12b72&id=2N32-4&n=2&d=10&s=1
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calculs numériques
%@Theme2 Racines carrées
\begin{exercice}[Source=MathALÉA]
\begin{minipage}{0.75\linewidth}
\begin{enumerate}
\item Écrire $A=-8\sqrt{320}-6\sqrt{20}-5\sqrt{80}$ sous la forme $a\sqrt{5}$ où $a$ est un entier.
\item Écrire $B=7\sqrt{50}-7\sqrt{162}+4\sqrt{242}$ sous la forme $a\sqrt{2}$ où $a$ est un entier.
\end{enumerate}
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=12b72&id=2N32-4&n=2&d=10&s=1&alea=Bs7V&cd=1&v=eleve&title=Plan+de+travail&es=0211}
\end{minipage}
\end{exercice}

\begin{Solution}
Corrigé en ligne.
\end{Solution}